PODOFOINCREMENTALUPDATES(1)

NAME
podofoincrementalupdates - Provides information about incremental updates in PDF files

SYNOPSIS
podofoincrementalupdates [-e N out.pdf] file.pdf

DESCRIPTION
podofoincrementalupdates is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can print information of incremental updates to file.pdf. By default the number of incremental updates will be printed.

OPTIONS

-e N
    Extract the Nth update

out.pdf
    Output PDF file.

file.pdf
    Input PDF file.

SEE ALSO
podofobox(1), podofocountpages(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofomerge(1), podofopages(1), podofopdfinfo(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHORS

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).